Subject: Re: Feedback: Support for fn key on Apple PowerBooks

From: Michael Hanselmann <[email-masked]>
Date: Wed, 18 Jan 2006 20:10:12 +0100

On Wed, Jan 18, 2006 at 03:30:33PM +0100, Frank Arnold wrote:
> Anyway, perhaps I'm biased. I can live with both, now that I know where
> to set it.

You can also pass the usbhid.pb_fnmode parameter when loading the
kernel. For example, append="video=radeonfb usbhid.pb_fnmode=2" with
yaboot.

Greets,
Michael

-- 
Gentoo Linux developer, http://hansmi.ch/, http://forkbomb.ch/